Subject: Request by Ashley
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 3 Nov 2000 05:54:00 -0800 (PST)

Larry,

I just recieved Ashley's request for support for her trip to Las Vegas, and I 
am pleased to inform you that ETS will provide her with $250 to assist in her 
expenses.  It sounds like quite an honor and  I am sure you are quite proud 
of her!!  A check will be processed and sent to you.

Please tell Ashley that she did an excellent job of drafting the request.  I 
could tell that she spent extra time and effort on it!

All of us wish her good luck in the competition.  Please let us know how she 
does.

Mike McGowan